{% extends 'base.html' %}
{% load bootstrap5 %}
{% block title %}
{% endblock %}

{% block contact %}
    <div class="container">
        <div class="row">
            <div class="col">
                <h4>Ne puteți scrie folosind formularul de mai jos:</h4>
                <form method="post" class="form">
                {% csrf_token %}
                {% bootstrap_form form %}
                {% buttons %}
                    <button type="submit" class="btn btn-primary">Submit</button>
                    {% if user.is_authenticated and user.is_superuser %}
                        <a href="{% url 'messages' %}" class="btn btn-primary">Mesaje</a>
                    {% endif %}
                {% endbuttons %}
                </form>
            </div>
            <div class="col">
            <div class="google-maps">
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3932.71435621364!2d24.129900500730123!3d45.81428263556593!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x474c6738b1f1b0a5%3A0xf52cd5c4c830d7b5!2sDeventer%2025!5e0!3m2!1sro!2sro!4v1626263348932!5m2!1sro!2sro" width="100%" height="500px" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
            </div></div>
        </div>
    </div>
{% endblock %}
